Subject: Re: bug#26380: Getting a copy of the GNU Debbugs

From: [email-masked] (Ludovic Courtès)
Date: Sun, 08 Oct 2017 10:42:43 +0200

Hi Noam,

Noam Postavsky <[email-masked]> skribis:

> [email-masked] (Ludovic Courtès) writes:
>
>> I’ve just filed a registration request at Savannah for a “debbugs-gnu”
>> project.
>
> Did this go through?

Not yet: <https://savannah.gnu.org/task/?14517>.

> I've meanwhile identified [1: f0a45d7] as the version debbugs.gnu.org
> started from, and reconstructed some plausible VCS commits based on
> the backup files from the tar file (the order is according to their
> timestamps, semi-automated with the attached replay-debbugs.el).  You
> can find the result at https://gitlab.com/npostavs/debbugs.git, the
> gnu-reconstruction branch has all the debbugs.gnu.org changes.

Excellent!  I think we can start using this repo now.

Glenn, do you think you can switch the local copy on debbugs.gnu.org to
a checkout of this repo?

Thank you,
Ludo’.